{
  "sha": "2462d119b5cf079ea1948c70653310b36a3786a8c66b34b6f8188132a739c9e8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A94BDC5A-C89C-426E-9EF6-2914BC84AC21-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| STATUS NAME                                                                 | TYPE       | BUS/SLOT | ASSIGNEE  | ACTIONS     |\n|-----------------------------------------------------------------------------|------------|----------|-----------|-------------|\n| NVIDIA Corporation - GA107 [GeForce RTX 3050 6GB] (pci_0000_01_00_0)       | Nvidia GPU | 1:0      | N/A        | ACTIONS     |\n| Linux Foundation - 2.0 root hub (usb_usb1)                                  | Generic USB Device | 1:1      | N/A        | ACTIONS     |\n| Linux Foundation - 3.0 root hub (usb_usb2)                                  | Generic USB Device | 2:1      | N/A        | ACTIONS     |\n| Corsair - Voyager Mini (usb_3_3)                                            | Generic USB Device | 3:5      | N/A        | ACTIONS     |\n| Linux Foundation - 2.0 root hub (usb_usb3)                                  | Generic USB Device | 3:1      | N/A        | ACTIONS     |\n| MediaTek Inc. - Wireless_Device (usb_3_10)                                  | Generic USB Device | 3:3      | N/A        | ACTIONS     |"
}
